---
group:
  name: 'huangshaoyin'
  description: ''
  projects:
  - name: 'U-net'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'detect_circle_traigle_color'
    description: ''
    mirrorRelease: false
    topic: ''
  